Bug 145575 - [RHEL4-U2][Diskdump] Partial dump
Summary: [RHEL4-U2][Diskdump] Partial dump
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nobuhiro Tachino
QA Contact: David Lawrence
URL: IT_59403
Whiteboard: Kernel
Keywords:
Depends On:
Blocks: 156322 163927
TreeView+ depends on / blocked
 
Reported: 2005-01-19 20:31 UTC by Yuuichi Nagahama
Modified: 2007-11-30 22:07 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-10-05 12:39:20 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:514 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 2 2005-10-05 04:00:00 UTC

Description Yuuichi Nagahama 2005-01-19 20:31:48 UTC
Partial dump feature enables to dump only kernel memory.
The feature is effective when the machine has huge memory.
We're going to discuss how to implement the feature.

Comment 9 Marty Wesley 2005-05-26 06:52:39 UTC
PM ACK for U2.

Comment 21 Red Hat Bugzilla 2005-10-05 12:39:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-514.html



Note You need to log in before you can comment on or make changes to this bug.